OBIA 11g - ODI Patch 23176475 Required as per Certification Matrix, Can Superseding ODI Patch 24675920 Be Applied Instead

(Doc ID 2318786.1)

Last updated on OCTOBER 18, 2017

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.10.1 and later
Information in this document applies to any platform.

Goal

Using OBIA 11.1.1.10.2 with ODI 11.1.1.9.0 and the certification matrix mentions needed ODI patch:
   "1. Apply the patch 23176475 on top of ODI 11.1.1.9.0 to avail several bug fixes (ODI Bundle Patch 11.1.1.9.160719)"

As per ODI <Note 2025294.1> (List of Patches Available for ODI 11.1.1.9.x) patch 23176475 has been superseded by patch 24675920.

Can ODI patch 24675920 be applied in an OBIA 11.1.1.10.2 system instead of patch 23176475?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms